
{{> listeLettresPartial}}

<div id="conteneurDescPilote">
  <div>
    <img class="photoOfficielle" src="/image/pilote/{{descriptionPiloteById.phoadresse}}" alt="{{descriptionPiloteById.phocommentaire}}"/>
  </div>
  <div class="infos">
    <p><b>Nom :</b> {{descriptionPiloteById.pilnom}} {{descriptionPiloteById.pilprenom}}</p>
    <p><b>Date de naissance :</b> {{formatDate descriptionPiloteById.pildatenais 'dddd D MMMM YYYY'}}</p>
    <p><b>Nationalité :</b> {{descriptionPiloteById.paynom}}</p>
    {{#if getEcuriePiloteById}}
    <p><b>Ecurie :</b> {{getEcuriePiloteById.ecunom}}</p>
    {{else}}
    <p><b>Ecurie :</b> Pas décurie cette année</p>
    {{/if}}
  </div>
  <div class="infos">
    <p><b>Poids :</b> {{descriptionPiloteById.pilpoids}} kg</p>
    <p><b>Taille :</b> {{descriptionPiloteById.piltaille}} cm</p>
  </div>
</div>



{{#if sponsorPiloteById}}
<div class="sponsors">
  <p><b>Principaux sponsors :</b></p>
  {{#each sponsorPiloteById}}
  <p><b>{{this.sponom}}</b> ({{this.sposectactivite}})</p>
  {{/each}}
</div>
{{/if}}



<p class="justify"><b>Qui suis je ? : </b> {{descriptionPiloteById.piltexte}}</p>
<div id="conteneurPhotoNonOff">
  {{#each getPhotoNonOfficielPiloteById}}
  <div>
    <img class="photoNonOfficielle petite" src="/image/pilote/{{this.phoadresse}}" title="{{this.phosujet}}" alt="{{this.phocommentaire}}"/>
  </div>

  {{/each}}
  <div class="grande">
  </div>
</div>

<script src="/js/lightbox.js"></script>
